Get candidates
curl --request GET \
--url https://api.example.com/candidatesimport requests
url = "https://api.example.com/candidates"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/candidates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"firstName": "<string>",
"lastName": "<string>",
"email": "<string>",
"statusId": 123,
"dateAdded": 123,
"phone": "<string>",
"address": {
"address1": "<string>",
"address2": "<string>",
"city": "<string>",
"countryCode": "<string>",
"state": "<string>",
"timezone": "<string>",
"zip": "<string>"
},
"notes": "<string>",
"profession": "<string>",
"specialty": "<string>",
"status": {
"id": 123,
"name": "<string>",
"type": "CANDIDATE",
"description": "<string>",
"isDefault": true,
"isActive": true
}
}{
"message": "<string>"
}{
"message": "<string>"
}Candidates
Get Candidate
GET
/
candidates
Get candidates
Query Parameters
Filter by id
Response
Successfully retrieved candidate
ID of the candidate's status
Unix timestamp when the candidate was added
Show child attributes
Show child attributes
Full status object
Show child attributes
Show child attributes